---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2016
  medals: 6
  trophies: 6
  bids: 10
  start date: 2016-01-06
  end date: 2016-01-06
  awards date: 2016-01-06
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge Building
- name: Can't Judge a Powder
- name: Disease Detectives
- name: Elastic Launched Glider
- name: Fossils
- name: Picture This
- name: Road Scholar
- name: Write It Do It
Teams:
- number: 1
  school: Community Middle School
  suffix: '#1'
  state: NJ
- number: 2
  school: Community Middle School
  suffix: '#2'
  state: NJ
- number: 3
  school: Pingry School
  state: NJ
- number: 4
  school: William R. Satz Middle School
  state: NJ
- number: 5
  school: Edison Intermediate School
  state: NJ
- number: 6
  school: Tenafly Middle School
  state: NJ
- number: 7
  school: Churchill Junior High School
  state: NJ
- number: 8
  school: Vailsburg Middle School
  state: NJ
- number: 9
  school: Randolph Middle School
  state: NJ
- number: 10
  school: Robert R. Lazar Middle School
  state: NJ
- number: 11
  school: Passaic Arts and Science Charter School
  state: NJ
- number: 12
  school: Cranbury School
  state: NJ
- number: 13
  school: Crossroads Middle School
  state: NJ
- number: 14
  school: Hoboken Dual Language Charter School
  state: NJ
- number: 15
  school: Saint Leo the Great School
  state: NJ
- number: 16
  school: New Providence Middle School
  state: NJ
- number: 17
  school: Al-Ghazaly Middle School
  state: NJ
- number: 18
  school: Yu's Math Olympiad Academy
  state: NJ
- number: 19
  school: Bergen Arts and Science Charter School
  state: NJ
- number: 20
  school: Mount Olive Middle School
  state: NJ
- number: 21
  school: Paterson Arts and Science Charter School
  state: NJ
- number: 22
  school: Academy of Greatness and Excellence
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Bio Process Lab
  place: 5
- team: 1
  event: Bridge Building
  place: 1
- team: 1
  event: Can't Judge a Powder
  place: 1
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Elastic Launched Glider
  place: 1
- team: 1
  event: Fossils
  place: 3
- team: 1
  event: Picture This
  place: 1
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Bio Process Lab
  place: 6
- team: 2
  event: Bridge Building
  place: 3
- team: 2
  event: Can't Judge a Powder
  place: 4
- team: 2
  event: Disease Detectives
  place: 13
- team: 2
  event: Elastic Launched Glider
  place: 2
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Picture This
  place: 3
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: Write It Do It
  place: 20
- team: 3
  event: Anatomy and Physiology
  place: 8
- team: 3
  event: Bio Process Lab
  place: 4
- team: 3
  event: Bridge Building
  place: 18
- team: 3
  event: Can't Judge a Powder
  place: 3
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Elastic Launched Glider
  place: 18
- team: 3
  event: Fossils
  place: 11
- team: 3
  event: Picture This
  place: 6
- team: 3
  event: Road Scholar
  place: 14
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Bio Process Lab
  place: 15
- team: 4
  event: Bridge Building
  place: 2
- team: 4
  event: Can't Judge a Powder
  place: 2
- team: 4
  event: Disease Detectives
  place: 11
- team: 4
  event: Elastic Launched Glider
  place: 17
- team: 4
  event: Fossils
  place: 2
- team: 4
  event: Picture This
  place: 8
- team: 4
  event: Road Scholar
  place: 3
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 22
- team: 5
  event: Bio Process Lab
  place: 18
- team: 5
  event: Bridge Building
  place: 11
- team: 5
  event: Can't Judge a Powder
  place: 5
- team: 5
  event: Disease Detectives
  place: 14
- team: 5
  event: Elastic Launched Glider
  place: 16
- team: 5
  event: Fossils
  place: 7
- team: 5
  event: Picture This
  place: 16
- team: 5
  event: Road Scholar
  place: 17
- team: 5
  event: Write It Do It
  place: 9
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Bio Process Lab
  place: 8
- team: 6
  event: Bridge Building
  place: 8
- team: 6
  event: Can't Judge a Powder
  place: 13
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Elastic Launched Glider
  place: 5
- team: 6
  event: Fossils
  place: 16
- team: 6
  event: Picture This
  place: 9
- team: 6
  event: Road Scholar
  place: 4
- team: 6
  event: Write It Do It
  place: 6
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Bio Process Lab
  place: 7
- team: 7
  event: Bridge Building
  place: 10
- team: 7
  event: Can't Judge a Powder
  place: 7
- team: 7
  event: Disease Detectives
  place: 4
- team: 7
  event: Elastic Launched Glider
  place: 15
- team: 7
  event: Fossils
  place: 4
- team: 7
  event: Picture This
  place: 11
- team: 7
  event: Road Scholar
  place: 9
- team: 7
  event: Write It Do It
  place: 10
- team: 8
  event: Anatomy and Physiology
  place: 13
- team: 8
  event: Bio Process Lab
  place: 20
- team: 8
  event: Bridge Building
  place: 19
- team: 8
  event: Can't Judge a Powder
  place: 16
- team: 8
  event: Disease Detectives
  place: 22
- team: 8
  event: Elastic Launched Glider
  place: 19
- team: 8
  event: Fossils
  place: 18
- team: 8
  event: Picture This
  place: 20
- team: 8
  event: Road Scholar
  place: 18
- team: 8
  event: Write It Do It
  place: 22
- team: 9
  event: Anatomy and Physiology
  place: 18
- team: 9
  event: Bio Process Lab
  place: 19
- team: 9
  event: Bridge Building
  place: 12
- team: 9
  event: Can't Judge a Powder
  place: 10
- team: 9
  event: Disease Detectives
  place: 1
- team: 9
  event: Elastic Launched Glider
  place: 8
- team: 9
  event: Fossils
  place: 10
- team: 9
  event: Picture This
  place: 15
- team: 9
  event: Road Scholar
  place: 16
- team: 9
  event: Write It Do It
  place: 8
- team: 10
  event: Anatomy and Physiology
  place: 5
- team: 10
  event: Bio Process Lab
  place: 14
- team: 10
  event: Bridge Building
  place: 9
- team: 10
  event: Can't Judge a Powder
  place: 17
- team: 10
  event: Disease Detectives
  place: 9
- team: 10
  event: Elastic Launched Glider
  place: 13
- team: 10
  event: Fossils
  place: 9
- team: 10
  event: Picture This
  place: 18
- team: 10
  event: Road Scholar
  place: 8
- team: 10
  event: Write It Do It
  place: 12
- team: 11
  event: Anatomy and Physiology
  place: 10
- team: 11
  event: Bio Process Lab
  place: 13
- team: 11
  event: Bridge Building
  place: 4
- team: 11
  event: Can't Judge a Powder
  place: 11
- team: 11
  event: Disease Detectives
  place: 10
- team: 11
  event: Elastic Launched Glider
  place: 7
- team: 11
  event: Fossils
  place: 13
- team: 11
  event: Picture This
  place: 17
- team: 11
  event: Road Scholar
  place: 19
- team: 11
  event: Write It Do It
  place: 16
- team: 12
  event: Anatomy and Physiology
  place: 11
- team: 12
  event: Bio Process Lab
  place: 12
- team: 12
  event: Bridge Building
  place: 21
- team: 12
  event: Can't Judge a Powder
  place: 12
- team: 12
  event: Disease Detectives
  place: 16
- team: 12
  event: Elastic Launched Glider
  place: 10
- team: 12
  event: Fossils
  place: 6
- team: 12
  event: Picture This
  place: 12
- team: 12
  event: Road Scholar
  place: 11
- team: 12
  event: Write It Do It
  place: 4
- team: 13
  event: Anatomy and Physiology
  place: 3
- team: 13
  event: Bio Process Lab
  place: 1
- team: 13
  event: Bridge Building
  place: 16
- team: 13
  event: Can't Judge a Powder
  place: 8
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Elastic Launched Glider
  place: 6
- team: 13
  event: Fossils
  place: 8
- team: 13
  event: Picture This
  place: 4
- team: 13
  event: Road Scholar
  place: 5
- team: 13
  event: Write It Do It
  place: 3
- team: 14
  event: Anatomy and Physiology
  place: 12
- team: 14
  event: Bio Process Lab
  place: 11
- team: 14
  event: Bridge Building
  place: 15
- team: 14
  event: Can't Judge a Powder
  place: 15
- team: 14
  event: Disease Detectives
  place: 18
- team: 14
  event: Elastic Launched Glider
  place: 11
- team: 14
  event: Fossils
  place: 21
- team: 14
  event: Picture This
  place: 7
- team: 14
  event: Road Scholar
  place: 15
- team: 14
  event: Write It Do It
  place: 18
- team: 15
  event: Anatomy and Physiology
  place: 19
- team: 15
  event: Bio Process Lab
  place: 9
- team: 15
  event: Bridge Building
  place: 20
- team: 15
  event: Can't Judge a Powder
  place: 9
- team: 15
  event: Disease Detectives
  place: 20
- team: 15
  event: Elastic Launched Glider
  place: 12
- team: 15
  event: Fossils
  place: 14
- team: 15
  event: Picture This
  place: 14
- team: 15
  event: Road Scholar
  place: 13
- team: 15
  event: Write It Do It
  place: 13
- team: 16
  event: Anatomy and Physiology
  place: 14
- team: 16
  event: Bio Process Lab
  place: 10
- team: 16
  event: Bridge Building
  place: 14
- team: 16
  event: Can't Judge a Powder
  place: 18
- team: 16
  event: Disease Detectives
  place: 12
- team: 16
  event: Elastic Launched Glider
  place: 14
- team: 16
  event: Fossils
  place: 5
- team: 16
  event: Picture This
  place: 13
- team: 16
  event: Road Scholar
  place: 6
- team: 16
  event: Write It Do It
  place: 7
- team: 17
  event: Anatomy and Physiology
  place: 21
- team: 17
  event: Bio Process Lab
  place: 17
- team: 17
  event: Bridge Building
  place: 13
- team: 17
  event: Can't Judge a Powder
  participated: false
- team: 17
  event: Disease Detectives
  place: 21
- team: 17
  event: Elastic Launched Glider
  place: 21
- team: 17
  event: Fossils
  place: 22
- team: 17
  event: Picture This
  place: 21
- team: 17
  event: Road Scholar
  place: 21
- team: 17
  event: Write It Do It
  place: 15
- team: 18
  event: Anatomy and Physiology
  place: 9
- team: 18
  event: Bio Process Lab
  participated: false
- team: 18
  event: Bridge Building
  participated: false
- team: 18
  event: Can't Judge a Powder
  participated: false
- team: 18
  event: Disease Detectives
  place: 15
- team: 18
  event: Elastic Launched Glider
  participated: false
- team: 18
  event: Fossils
  place: 12
- team: 18
  event: Picture This
  place: 5
- team: 18
  event: Road Scholar
  participated: false
- team: 18
  event: Write It Do It
  place: 14
- team: 19
  event: Anatomy and Physiology
  place: 15
- team: 19
  event: Bio Process Lab
  place: 16
- team: 19
  event: Bridge Building
  place: 6
- team: 19
  event: Can't Judge a Powder
  place: 20
- team: 19
  event: Disease Detectives
  place: 17
- team: 19
  event: Elastic Launched Glider
  place: 9
- team: 19
  event: Fossils
  place: 17
- team: 19
  event: Picture This
  place: 10
- team: 19
  event: Road Scholar
  place: 12
- team: 19
  event: Write It Do It
  place: 21
- team: 20
  event: Anatomy and Physiology
  place: 17
- team: 20
  event: Bio Process Lab
  place: 3
- team: 20
  event: Bridge Building
  place: 7
- team: 20
  event: Can't Judge a Powder
  place: 6
- team: 20
  event: Disease Detectives
  place: 7
- team: 20
  event: Elastic Launched Glider
  place: 4
- team: 20
  event: Fossils
  place: 15
- team: 20
  event: Picture This
  place: 2
- team: 20
  event: Road Scholar
  place: 10
- team: 20
  event: Write It Do It
  place: 11
- team: 21
  event: Anatomy and Physiology
  place: 20
- team: 21
  event: Bio Process Lab
  place: 21
- team: 21
  event: Bridge Building
  place: 5
- team: 21
  event: Can't Judge a Powder
  place: 19
- team: 21
  event: Disease Detectives
  place: 8
- team: 21
  event: Elastic Launched Glider
  place: 3
- team: 21
  event: Fossils
  place: 20
- team: 21
  event: Picture This
  place: 19
- team: 21
  event: Road Scholar
  place: 20
- team: 21
  event: Write It Do It
  place: 19
- team: 22
  event: Anatomy and Physiology
  place: 16
- team: 22
  event: Bio Process Lab
  place: 2
- team: 22
  event: Bridge Building
  place: 17
- team: 22
  event: Can't Judge a Powder
  place: 14
- team: 22
  event: Disease Detectives
  place: 19
- team: 22
  event: Elastic Launched Glider
  place: 20
- team: 22
  event: Fossils
  place: 19
- team: 22
  event: Picture This
  place: 22
- team: 22
  event: Road Scholar
  place: 7
- team: 22
  event: Write It Do It
  place: 17
